BENJAMIN ROSE - Bug #4957

Admin > account dropdown list >your profile page >>check issues in description
10/19/2022 11:37 AM - Abhishek k

Status: Closed Start date: 10/19/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1..when we enter invalid mobile number in mobile text field ,in ultimate message unnecessary message is also being displayed
2..if the fields are mandatory there should be a strict(*)
see the attach sc
History

#1 - 10/19/2022 11:38 AM - Abhishek k

- Description updated

#2 - 10/19/2022 02:50 PM - Kamal Jeet

- Status changed from New to Resolved

#3 - 10/20/2022 12:18 PM - Abhishek k

- Status changed from Resolved to Closed
